@font-face {
    font-family: 'iconfont';
    src: url('../fonts/dewaiconc.eot?v=1.003');
    src: url('../fonts/dewaiconc.eot?v=1.003') format('embedded-opentype'),
    url('../fonts/dewaiconc.ttf?v=1.003') format('truetype'),
    url('../fonts/dewaiconc.woff?v=1.003') format('woff'),
    url('../fonts/dewaiconc.svg?v=1.003') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{overflow:auto !important;} // For IE11 Scroll issue in CRM

.contentAreaDiv{margin-top:30px !important;}
.m41-tabs-box {margin-bottom:20px !important;} // For Profile Shadow
.j07-customer-login .create { display:block !important;} // Login Button
.j07-customer-login .m12-subsection_login-wrapper{
	border-right: none !important;
}
.prtlHeaderCon table tr td .grid{width:100%;} // Login Welcome Text

.m12-main{position:static !important;}
.m12-masthead .m12-main{position:static !important;}
.m12-masthead .m12-bar {position:static !important;}

@media screen and (max-width: 599px){

}
@media screen and (min-width: 1025px) 
{
.m12-search__input+.m12-search__submit {
top:10px !important;
}

.m12-masthead .m12-bar {position:static !important;}

}

.m12-myactlogout:hover:before{display: none;} // For logout two  highlight issue in CRM and SRM
.icon-new-twitter{
font-family: 'iconfont';
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak-as: none;
  font-weight: normal;
  font-style: normal;
  }
.icon-new-twitter:before {
  content: "\b967" !important;
}